Subject: I give up

From: [email-masked] (Beirne Konarski)
Date: Thu, 4 Nov 1993 07:35:10 -0500

OK, I have been using SAM for a week now, trying to figure out why it
is a good editor to use.  I am now giving up.  The documentation
implies that it is better than vi(my favorite) or emacs, but I cannot
figure out why.  Sure, it has a clever command language and it has not
internal limits, but it is hard to use for heavy-duty writing and
editing.  It doesn't autoindent, and I need three hands to operate the
keyboard and the mouse.  I can see using it in some special cases, like
when I need to work with a big file, but it makes no sense otherwise.
Is there something I am missing?

Beirne
-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------